.price-view .offer-block__button {
	position: relative;
	bottom: auto;
}

.price-view .offer-block__categories {
	margin-bottom: 15px;
}

.price-view .offer-block_price {
	border: 4px solid #000;
	padding: 8px 15px;
	margin-top: 10px;
	display: block;
}
.price-view .offer-block__name {
	margin-bottom: 11px;
}

.price-view .offer-block__icon {
	min-height: 140px;
	max-height: 140px;
}

.price-view .offer-block__name {
	min-height: 60px;
}

.select-outer select.price::-ms-expand,
.select-outer select.name::-ms-expand {
	/* для IE */
	display: none;
}

.select-outer select.price,
.select-outer select.name {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
}

.select-outer .sort {
	padding: 3px 15px;
	border-radius: 4px;
	text-decoration: underline;
	background: #fff;
	margin-right: 20px;
	cursor: pointer;
	border: 0;
	outline: none;
}

.select-outer .sort.current {
	border: 1px solid #aaa;
}

.ordering-wrap {
	margin: 0 0 20px;
	padding-left: 10px;
}

.offers-cards.price-view {
	position: relative;
}

a[name="offers_card"] {
	position: absolute;
	top: -100px;
}

.wialon_price.price-view .price-btn-2_self {
	position: relative;
	bottom: auto;
}


.ps-inherit-link {
  color: inherit;
  text-decoration: inherit;
}
.ps-inherit-link:hover,
.ps-inherit-link:focus {
  color: inherit;
  text-decoration: inherit;
}

.ps-offerpage {
	padding: 25px 0 0;
}
.ps-offerpage__title {}
.ps-offermonitoring {}

@media only screen and (min-width: 1025px) {
	.ps-offermonitoring {
		padding-top: 20px;
	}

	.ps-offermonitoring .monitoring__subtitle {
		margin-bottom: 0;
	}
}

.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}

.embed-responsive-4by3 {
  padding-bottom: 75%;
}

.ps-offerblock,
.ps-offerblock * {
	box-sizing: border-box;
}
.ps-offerblock {
  border: 1px solid #f0f0f0;
  font-size: 22px;
  padding: 1em 1.5em;
  max-width: 340px;
  margin: 0 auto;
}
.ps-offerblock__picture {}
.ps-offerblock__pic {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
.ps-offerblock__img {
  /* opacity: 0; */
  width: 100%;
  height: auto;
  vertical-align: middle;
}
.ps-offerblock__content {
	padding-top: 0.5em;
}
.ps-offerblock__title {
  font-family: RobotoRegular;
  font-size: 1em;
  margin: 0;
  padding: 0.5em 0;
  font-weight: normal;
  text-shadow: none;
}
.ps-offerblock__control {
  padding: 0.5em 0;
}
.ps-offerblock__btn {
  font-family: RobotoBold;
  border-radius: 9px;
  display: inline-block;
  color: #000000;
  font-size: 0.88em;
  line-height: 1;
  border: none;
  text-decoration: none;
  background: #ffe93b;
  padding: 0.75em 1.7em 0.7em;
  cursor: pointer;
  transition: all 0.3s ease 0s;
}
.ps-offerblock__btn:hover,
.ps-offerblock__btn:focus {
  text-decoration: none;
  color: #000000;
  background: #ffde1b;
}


.ps-offerblock__price {
  padding: 0.5em 0;
}
.ps-priceblock {
  line-height: 1;
  font-family: RobotoBold;
  border: 2px solid #000000;
  display: inline-block;
  padding: 0.5em 0.7em;
}